MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002366ATutorGroupspublic2006-04-13 09:312006-05-02 06:17
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002366: assign unassigned feedback
DescriptionClicking on the Assign Unassigned button has no feedback. Need message after successful assignement of remaining students, and info/feedback after pressing the button when all students have already been assigned.

There also needs to be feedback after the Save button has been pressed.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-04-13 09:31 greg New Issue
2006-04-17 07:51 user2 Status new => resolved
2006-04-17 07:51 user2 Fixed in Version => 1.5.3
2006-04-17 07:51 user2 Resolution open => fixed
2006-04-17 07:51 user2 Assigned To => user2
2006-05-02 06:17 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker